### org.jfree.layouting.input.style.keys.text

# Class LineGridMode

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.LineGridMode`

`public class LineGridMode`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 19:46:22

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ALL`

  `static CSSConstant`

  `IDEOGRAPH`

  `static CSSConstant`

  `NONE`

## Field Details

### ALL

    public static final CSSConstant ALL

### IDEOGRAPH

    public static final CSSConstant IDEOGRAPH

### NONE

    public static final CSSConstant NONE